{
  "Hallownest:Greenpath": {
    "TEXT": [
      "緑の道",
      "Act 1",
      "あらゆる茂みに、つる草に、ウヌの精神を垣間見れる。"
    ]
  },
  "Hallownest:CityofTears": {
    "TEXT": [
      "涙の都",
      "Act 2",
      " #bハロウネストの偉大なる中心部 へ進む。"
    ]
  },
  "Hallownest:KingdomsEdge": {
    "TEXT": [
      "王国のはずれ",
      "Act 3",
      "この先にあるのは想像の否定と後悔のみ。"
    ]
  },
  "Hallownest:DeathIntent": {
    "TEXT": [
      "Death",
      "This enemy intends to #rkill you."
    ]
  }
}